#
# Messages for BAL (default locale)
#

# lines to translate
T-rule.text = Then
T-rule.conditions.optionalText = [If]
T-rule.conditions.optionalPrefix = If

T-conditions.toolTip = Add Condition

T-boolean-member.emptyText = <select a condition>
T-member.emptyText = <select a field>

T-argument.value.menuText = enter a value 
T-argument.path.menuText = select a field

T-argument.argument-list.menuText = enter a list

T-boolean-separator.and.text = and
T-boolean-separator.or.menuText = or
# Put spaces for good indentation:
T-boolean-separator.or.text = "   or"

T-not.text = it is not true that
T-not.label = not

T-action-choice.emptyText = <select an action>
T-action-choice.label = Action, Actions
T-action-choice.toolTip  = Add Action
T-action-choice.separator  = and

T-void-member.emptyText  = <select an action>

T-rule.else-actions.optionalText = [Else]
T-rule.else-actions.optionalPrefix = Else

T-arithmetic-unary-operator.text = -
T-arithmetic-unary-operator.label = \u00b1

T-arithmetic-value.path.menuText = select a field
T-arithmetic-value.value.menuText = enter a value

T-numeric-value.emptyText = <enter a value>

T-bindings.optionalText = [Definitions]
T-bindings.optionalPrefix = Definitions

T-binding.label = Definition, Definitions
T-binding.toolTip = Add Definition
T-binding.separator = ,
T-binding.text = set

T-simple-binding.text = to a 
T-simple-binding.menuText = to a <object>
T-object-binding.text = to
T-object-binding.menuText = to <field>
T-expression-binding.text = to
T-expression-binding.menuText = to <numeric expression>

T-target.emptyText = <select an object>
T-object-member.emptyText = <select a field>

T-variable.emptyText = <variable>

T-test-choice.label = Condition, Conditions
T-test-choice.emptyText = <select a condition>

T-exists-condition.text = there is at least one
T-not-condition.text = there is no
T-count-condition.text = the number of

T-condition-tests.optionalText = [where]
T-condition-tests.optionalPrefix = where
T-condition-tests.toolTip = Add Test

T-condition-boolean-member.emptyText = <select a test>

T-count-test.toolTip = Add a test on the number

T-count-test-member.emptyText = <select a count test>

T-attribute-setter.text.set = set
T-attribute-setter.text.to = to
T-attribute-setter.menuText = set <attribute> to <value>

T-attribute.emptyText = <select an attribute>

T-attribute-value-choice.path.menuText = select a field
T-attribute-value-choice.value.menuText = enter a value

#
# Various localized items
#

this = this
